Loading...
Searching...
No Matches
starpu_mpi_stats.h File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <mpi.h>`

Go to the source code of this file.

## Functions

void | _starpu_mpi_comm_amounts_init (MPI_Comm comm)
void | _starpu_mpi_comm_stats_disable (void)
void | _starpu_mpi_comm_stats_enable (void)
void | _starpu_mpi_comm_amounts_shutdown (void)
void | _starpu_mpi_comm_amounts_inc (MPI_Comm comm, unsigned memnode, unsigned dst, MPI_Datatype datatype, int count)
void | _starpu_mpi_nb_coop_inc (int nb_nodes_in_coop)
void | _starpu_mpi_comm_amounts_display (FILE *stream, int node)